<p id="notice"><%= notice %></p>
<h2 class="loginTitle centerLog">Iniciar sesión</h2>

<%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
  <div class="field centerLog iniciarSesion">

    <%= f.label :email, 'Correo' %><br />
    <%= f.email_field :email, autofocus: true, autocomplete: "email" %>
  </div>

  <div class="field centerLog iniciarSesion">
    <%= f.label :password, 'Contraseña' %><br />
    <%= f.password_field :password, autocomplete: "off" %>
  </div>

  <% if devise_mapping.rememberable? -%>
    <div class="field centerLog iniciarSesion">
      <%= f.check_box :remember_me,:class => 'inlineBlock' %>
      <%= f.label :remember_me,'Recuérdame',:class => 'inlineBlock' %>
    </div>
  <% end -%>
  <div class="parent">
    <div class="inlineBlock">
      <%= f.submit "Iniciar Sesión" %>
    </div>
  </div>

<% end %>

<%= render "patients/shared/links" %>
